# Uses of Class
javafx.scene.input.Mnemonic

Packages that use Mnemonic
Package
Description
javafx.scene
Provides the core set of base classes for the JavaFX Scene Graph API.

## Uses of Mnemonic in javafx.scene

Methods in javafx.scene that return types with arguments of type Mnemonic
Modifier and Type
Method
Description
`ObservableMap<KeyCombination,ObservableList<Mnemonic>>`
Scene.`getMnemonics()`
Gets the list of mnemonics for this `Scene`.
Methods in javafx.scene with parameters of type Mnemonic
Modifier and Type
Method
Description
`void`
Scene.`addMnemonic(Mnemonic m)`
Registers the specified mnemonic.
`void`
Scene.`removeMnemonic(Mnemonic m)`
Unregisters the specified mnemonic.